.slideshow {
  height: 100vh;
  max-height: 100vh;
  min-height: 100vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: background-image 1s;
  position: relative;
}

.slideshow .prev,
.slideshow .next {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: absolute;
  height: 2em;
  width: 2em;
  top: calc(50% - 2em);
  font-size: 1.75em;
  -webkit-text-stroke: 1.5px;
  color: white;
  border-radius: 50%;
    background-color: var(--color-black-40);
}

.slideshow .next {
  right: 0;
}

.slideshow .prev:hover,
.slideshow .next:hover {
  background-color: var(--color-black-60);
  text-decoration: none;
}

.slideshow .navi {
  position: absolute;
  bottom: 0px;
  padding: 1em;
  text-align: center;
  width: calc(100% - 2em);
}

.slideshow .navi .dot {
  cursor: pointer;
  height: 1em;
  width: 1em;
  background-color: var(--color-black-40);
  border-radius: 50%;
  display: inline-block;
  margin: 0px 0.15em;
}

.slideshow .navi .dot[active] {
  background-color: var(--color-white-40);
}  